/*     122100 : Blank      */
.solid_line__122100__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__122100__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__122100__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__122100__ {height:30px}
}

/*     122101 : 타이틀 텍스트      */
.title__122101__ {font-size:0}
.title__122101__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__122101__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__122101__.style_top p {padding-top:10px}
.title__122101__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__122101__.style_right p {padding-right:14px}
.title__122101__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__122101__.style_bottom p {padding-bottom:12px}
.title__122101__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__122101__.style_left p {padding-left:14px}
.title__122101__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__122101__.style_circle1 p {padding-left:18px}
.title__122101__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__122101__.style_circle2 p {padding-left:18px}
.title__122101__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__122101__ p {font-size:40px}
	.title__122101__.style_top p:before {width:40px}
	.title__122101__.style_right p:before {height:40px}
	.title__122101__.style_bottom p:before {width:40px}
	.title__122101__.style_left p:before {height:40px}
}

/*     101467 : 타이틀 텍스트      */
.title__101467__ {font-size:0}
.title__101467__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101467__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101467__.style_top p {padding-top:10px}
.title__101467__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101467__.style_right p {padding-right:14px}
.title__101467__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101467__.style_bottom p {padding-bottom:12px}
.title__101467__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101467__.style_left p {padding-left:14px}
.title__101467__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101467__.style_circle1 p {padding-left:18px}
.title__101467__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101467__.style_circle2 p {padding-left:18px}
.title__101467__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101467__ p {font-size:20px}
	.title__101467__.style_top p:before {width:20px}
	.title__101467__.style_right p:before {height:20px}
	.title__101467__.style_bottom p:before {width:20px}
	.title__101467__.style_left p:before {height:20px}
}

/*     100152 : Blank      */
.solid_line__100152__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__100152__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__100152__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__100152__ {height:30px}
}

/*     100153 : Line-type icon text      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__100153__ .inline_block__100153__ {display:inline-block;}
.text_wrap__100153__ .inline_block__100153__ .inner__100153__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__100153__ .inline_block__100153__ .inner__100153__ .icon__100153__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__100153__ .inline_block__100153__ .inner__100153__ .icon__100153__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__100153__ .inline_block__100153__ .inner__100153__ .text__100153__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__100153__.s_size_75 .inline_block__100153__ .inner__100153__ .icon__100153__ {padding-right:.5em; font-size:.75em;}
.text_wrap__100153__.s_size_100 .inline_block__100153__ .inner__100153__ .icon__100153__ {padding-right:.5em; font-size:1em;}
.text_wrap__100153__.s_size_150 .inline_block__100153__ .inner__100153__ .icon__100153__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__100153__.s_size_200 .inline_block__100153__ .inner__100153__ .icon__100153__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__100153__.s_size_250 .inline_block__100153__ .inner__100153__ .icon__100153__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     100154 : Text line      */
.text__100154__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__100154__ p a {color:#444444; text-decoration:none;}

/*     122305 : Google Maps (direct address in      */
.map__122305__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__122305__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__122305__ .build_preview__122305__ {display:table; width:100%;}
.map__122305__ .build_preview__122305__ .inner__122305__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__122305__ .build_preview__122305__ .inner__122305__ .subject__122305__ {display:block; font-size:16px; font-weight:bold;}
.map__122305__ .build_preview__122305__ .inner__122305__ .exp_text__122305__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__122305__ iframe {height:250px;}
	.map__122305__ .build_preview__122305__ .inner__122305__ {height:250px;}
}

/*     100156 : Google Maps (direct address in      */
.map__100156__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__100156__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__100156__ .build_preview__100156__ {display:table; width:100%;}
.map__100156__ .build_preview__100156__ .inner__100156__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__100156__ .build_preview__100156__ .inner__100156__ .subject__100156__ {display:block; font-size:16px; font-weight:bold;}
.map__100156__ .build_preview__100156__ .inner__100156__ .exp_text__100156__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__100156__ iframe {height:250px;}
	.map__100156__ .build_preview__100156__ .inner__100156__ {height:250px;}
}

/*     101469 : 타이틀 텍스트      */
.title__101469__ {font-size:0}
.title__101469__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101469__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101469__.style_top p {padding-top:10px}
.title__101469__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101469__.style_right p {padding-right:14px}
.title__101469__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101469__.style_bottom p {padding-bottom:12px}
.title__101469__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101469__.style_left p {padding-left:14px}
.title__101469__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101469__.style_circle1 p {padding-left:18px}
.title__101469__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101469__.style_circle2 p {padding-left:18px}
.title__101469__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101469__ p {font-size:20px}
	.title__101469__.style_top p:before {width:20px}
	.title__101469__.style_right p:before {height:20px}
	.title__101469__.style_bottom p:before {width:20px}
	.title__101469__.style_left p:before {height:20px}
}

/*     100158 : Line-type icon text      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__100158__ .inline_block__100158__ {display:inline-block;}
.text_wrap__100158__ .inline_block__100158__ .inner__100158__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__100158__ .inline_block__100158__ .inner__100158__ .icon__100158__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__100158__ .inline_block__100158__ .inner__100158__ .icon__100158__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__100158__ .inline_block__100158__ .inner__100158__ .text__100158__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__100158__.s_size_75 .inline_block__100158__ .inner__100158__ .icon__100158__ {padding-right:.5em; font-size:.75em;}
.text_wrap__100158__.s_size_100 .inline_block__100158__ .inner__100158__ .icon__100158__ {padding-right:.5em; font-size:1em;}
.text_wrap__100158__.s_size_150 .inline_block__100158__ .inner__100158__ .icon__100158__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__100158__.s_size_200 .inline_block__100158__ .inner__100158__ .icon__100158__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__100158__.s_size_250 .inline_block__100158__ .inner__100158__ .icon__100158__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     100159 : Text line      */
.text__100159__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__100159__ p a {color:#444444; text-decoration:none;}

/*     100160 : Line-type icon text      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__100160__ .inline_block__100160__ {display:inline-block;}
.text_wrap__100160__ .inline_block__100160__ .inner__100160__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__100160__ .inline_block__100160__ .inner__100160__ .icon__100160__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__100160__ .inline_block__100160__ .inner__100160__ .icon__100160__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__100160__ .inline_block__100160__ .inner__100160__ .text__100160__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__100160__.s_size_75 .inline_block__100160__ .inner__100160__ .icon__100160__ {padding-right:.5em; font-size:.75em;}
.text_wrap__100160__.s_size_100 .inline_block__100160__ .inner__100160__ .icon__100160__ {padding-right:.5em; font-size:1em;}
.text_wrap__100160__.s_size_150 .inline_block__100160__ .inner__100160__ .icon__100160__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__100160__.s_size_200 .inline_block__100160__ .inner__100160__ .icon__100160__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__100160__.s_size_250 .inline_block__100160__ .inner__100160__ .icon__100160__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     100161 : Text line      */
.text__100161__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__100161__ p a {color:#444444; text-decoration:none;}

/*     100162 : Line-type icon text      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__100162__ .inline_block__100162__ {display:inline-block;}
.text_wrap__100162__ .inline_block__100162__ .inner__100162__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__100162__ .inline_block__100162__ .inner__100162__ .icon__100162__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__100162__ .inline_block__100162__ .inner__100162__ .icon__100162__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__100162__ .inline_block__100162__ .inner__100162__ .text__100162__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__100162__.s_size_75 .inline_block__100162__ .inner__100162__ .icon__100162__ {padding-right:.5em; font-size:.75em;}
.text_wrap__100162__.s_size_100 .inline_block__100162__ .inner__100162__ .icon__100162__ {padding-right:.5em; font-size:1em;}
.text_wrap__100162__.s_size_150 .inline_block__100162__ .inner__100162__ .icon__100162__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__100162__.s_size_200 .inline_block__100162__ .inner__100162__ .icon__100162__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__100162__.s_size_250 .inline_block__100162__ .inner__100162__ .icon__100162__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     100163 : Text line      */
.text__100163__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__100163__ p a {color:#444444; text-decoration:none;}

/*     100164 : Line-type icon text      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__100164__ .inline_block__100164__ {display:inline-block;}
.text_wrap__100164__ .inline_block__100164__ .inner__100164__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__100164__ .inline_block__100164__ .inner__100164__ .icon__100164__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__100164__ .inline_block__100164__ .inner__100164__ .icon__100164__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__100164__ .inline_block__100164__ .inner__100164__ .text__100164__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__100164__.s_size_75 .inline_block__100164__ .inner__100164__ .icon__100164__ {padding-right:.5em; font-size:.75em;}
.text_wrap__100164__.s_size_100 .inline_block__100164__ .inner__100164__ .icon__100164__ {padding-right:.5em; font-size:1em;}
.text_wrap__100164__.s_size_150 .inline_block__100164__ .inner__100164__ .icon__100164__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__100164__.s_size_200 .inline_block__100164__ .inner__100164__ .icon__100164__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__100164__.s_size_250 .inline_block__100164__ .inner__100164__ .icon__100164__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     100165 : Text line      */
.text__100165__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__100165__ p a {color:#444444; text-decoration:none;}

